uuid: b34ae150-d281-42fb-bd5d-a6bcb64d8cdb
langcode: de
status: true
dependencies:
  module:
    - name
    - user
id: user.field_name
field_name: field_name
entity_type: user
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
